PEEK(1)

NAME
peek - Simple screen recorder with an easy to use interface

SYNOPSIS
peek [OPTION...]

DESCRIPTION
Peek makes it easy to create short screencasts of a screen area. It was built for the specific use case of recording screen areas, e.g. for easily showing UI features of your own apps or for showing a bug in bug reports. With Peek you simply place the Peek window over the area you want to record and press "Record". Peek is optimized for generating animated GIFs, but you can also directly record to WebM or MP4 if you prefer.

Peek is not a general purpose screencast app with extended features but rather focuses on the single task of creating small, silent screencasts of an area of the screen for creating GIF animations or silent WebM or MP4 videos.

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

Application Options:

    -v, --version
        Show the version of the program and exit

    -b, --backend=BACKEND
        Select the recording backend (gnome-shell, ffmpeg)

    -s, --start
        Start recording in all running Peek instances

    -p, --stop
        Stop recording in all running Peek instances

    -t, --toggle
        Toggle recording in all running Peek instances

    --no-headerbar
        Start Peek without the header bar

    --display=DISPLAY
        X display to use

AUTHOR
Written by Philipp Wolfer <ph.wolfer@gmail.com>.

This manual page was written by Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com> for the Debian project (but may be used by others).